<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ResName="星海拾贝" ResPath="Scene/Scene1.csb" PreloadResource="Scene/FishScene1.jpg" IsSpecial="false" />
	<Data ID="2" ResName="破碎遗迹" ResPath="Scene/Scene2.csb" PreloadResource="Scene/FishScene2.jpg" IsSpecial="false" />
	<Data ID="3" ResName="彩色世界" ResPath="Scene/Scene3.csb" PreloadResource="Scene/FishScene3.jpg" IsSpecial="false" />
	<Data ID="4" ResName="神秘海域" ResPath="Scene/Scene4.csb" PreloadResource="Scene/FishScene4.jpg" IsSpecial="false" />
	<Data ID="5" ResName="幽深海谷" ResPath="Scene/Scene5.csb" PreloadResource="Scene/FishScene5.jpg" IsSpecial="false" />
	<Data ID="6" ResName="竞技场底" ResPath="Scene/Scene6.csb" PreloadResource="Scene/FishScene6.jpg" IsSpecial="true" />
	<Data ID="7" ResName="迷失遗迹底" ResPath="Scene/Scene7.csb" PreloadResource="Scene/FishScene7.jpg" IsSpecial="false" />
</Root>